<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/fragment.properties?key=fragmentName">
        <source>Standard Widget Toolkit for Windows Source</source>
        <target state="x-reviewed">Windows 標準ウィジェット・ツールキット・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Standard Widget Toolkit for Windows Source</source>
          <target>Windows 標準ウィジェット・ツールキット・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/swt/internal/SWTMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Yes">
        <source>Yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_No">
        <source>No</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>No</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_OK" translate="no">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Cancel">
        <source>Cancel</source>
        <target>キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Abort">
        <source>Abort</source>
        <target>中断</target>
        <alt-trans tool-id="pleiades">
          <source>Abort</source>
          <target>中断</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Retry">
        <source>Retry</source>
        <target>再試行</target>
        <alt-trans tool-id="pleiades">
          <source>Retry</source>
          <target>再試行</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Ignore">
        <source>Ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Sample">
        <source>Sample</source>
        <target>サンプル</target>
        <alt-trans tool-id="pleiades">
          <source>Sample</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_A_Sample_Text">
        <source>A Sample Text</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Selection">
        <source>Selection</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>Selection</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Current_Selection">
        <source>Current Selection</source>
        <target>現在の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Current Selection</source>
          <target>現在の選択</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Font">
        <source>Font</source>
        <target>フォント</target>
        <alt-trans tool-id="pleiades">
          <source>Font</source>
          <target>フォント</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Color">
        <source>Color</source>
        <target>色</target>
        <alt-trans tool-id="pleiades">
          <source>Color</source>
          <target>色</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Extended_style">
        <source>Extended style</source>
        <target>拡張スタイル</target>
        <alt-trans tool-id="pleiades">
          <source>Extended style</source>
          <target>拡張スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Size">
        <source>Size</source>
        <target>サイズ</target>
        <alt-trans tool-id="pleiades">
          <source>Size</source>
          <target>サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Style">
        <source>Style</source>
        <target>スタイル</target>
        <alt-trans tool-id="pleiades">
          <source>Style</source>
          <target>スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Save">
        <source>Save</source>
        <target>保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save</source>
          <target>保管</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Character_set">
        <source>Character set</source>
        <target>文字セット</target>
        <alt-trans tool-id="pleiades">
          <source>Character set</source>
          <target>文字セット</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_ColorDialog_Title">
        <source>Colors</source>
        <target>色</target>
        <alt-trans tool-id="pleiades">
          <source>Colors</source>
          <target>色</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_FontDialog_Title">
        <source>Fonts</source>
        <target>フォント</target>
        <alt-trans tool-id="pleiades">
          <source>Fonts</source>
          <target>フォント</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_FontSet">
        <source>Font Set</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_NewFont">
        <source>New Font</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Remove">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Up">
        <source>Up</source>
        <target>上へ</target>
        <alt-trans tool-id="pleiades">
          <source>Up</source>
          <target>上へ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Down">
        <source>Down</source>
        <target>下へ</target>
        <alt-trans tool-id="pleiades">
          <source>Down</source>
          <target>下へ</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Western" translate="no">
        <source>western</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_EastEuropean" translate="no">
        <source>eastern</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_SouthEuropean" translate="no">
        <source>southern</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_NorthEuropean" translate="no">
        <source>northern</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Cyrillic" translate="no">
        <source>cyrillic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Arabic" translate="no">
        <source>arabic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Greek" translate="no">
        <source>greek</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Hebrew" translate="no">
        <source>hebrew</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Turkish" translate="no">
        <source>turkish</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Nordic" translate="no">
        <source>nordic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Thai" translate="no">
        <source>thai</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_BalticRim" translate="no">
        <source>baltic rim</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Celtic" translate="no">
        <source>celtic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Euro" translate="no">
        <source>euro</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Romanian" translate="no">
        <source>romanian</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_SimplifiedChinese" translate="no">
        <source>simp. chinese</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_TraditionalChinese" translate="no">
        <source>trad. chinese</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Japanese" translate="no">
        <source>japanese</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Korean" translate="no">
        <source>korean</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_Unicode" translate="no">
        <source>unicode</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Charset_ASCII" translate="no">
        <source>ASCII</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_InputMethods">
        <source>Input Methods</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Password">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Username">
        <source>User Name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User Name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Switch">
        <source>Switch</source>
        <target>切り替え</target>
        <alt-trans tool-id="pleiades">
          <source>Switch</source>
          <target>切り替え</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Press">
        <source>Press</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Open">
        <source>Open</source>
        <target>開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open</source>
          <target>開く</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Close">
        <source>Close</source>
        <target>閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Minimize">
        <source>Minimize</source>
        <target>最小化</target>
        <alt-trans tool-id="pleiades">
          <source>Minimize</source>
          <target>最小化</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Maximize">
        <source>Maximize</source>
        <target>最大化</target>
        <alt-trans tool-id="pleiades">
          <source>Maximize</source>
          <target>最大化</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Restore">
        <source>Restore</source>
        <target>復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore</source>
          <target>復元</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_ShowList">
        <source>Show List</source>
        <target>リストの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show List</source>
          <target>リストの表示</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_FileDownload">
        <source>File Download</source>
        <target>ファイル・ダウンロード</target>
        <alt-trans tool-id="pleiades">
          <source>File Download</source>
          <target>ファイル・ダウンロード</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Download_File">
        <source>Download: {0}</source>
        <target>ダウンロード: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Download: {0}</source>
          <target>ダウンロード: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Download_Location">
        <source>Saving {0} from {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Download_Started">
        <source>Downloading...</source>
        <target>ダウンロード中...</target>
        <alt-trans tool-id="pleiades">
          <source>Downloading...</source>
          <target>ダウンロード中...</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Download_Status">
        <source>Download: {0,number,integer} KB of {1,number,integer} KB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Authentication_Required">
        <source>Authentication Required</source>
        <target state="x-reviewed">認証が必要</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Authentication Required</source>
          <target>認証が必要</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.swt.win32.win32.x86.source/org/eclipse/swt/internal/SWTMessages.properties?key=SWT_Enter_Username_and_Password">
        <source>Enter user name and password for {0} at {1}</source>
      </trans-unit>
    </body>
  </file>
</xliff>